@charset 'UTF-8';
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.p-quality__top
{
    margin-bottom: var(--m150);
}
.p-quality__top-text
{
    font-size: var(--fs16_24);
    font-weight: bold;

    text-align: center;

    color: var(--gray01);
}
.p-quality__catch
{
    font-size: var(--fs18_32);
    font-weight: bold;

    margin-bottom: var(--m50);

    text-align: center;

    color: var(--navy04);
}
.p-quality__main-image
{
    width: 80%;
    max-width: 700px;
    margin: 0 auto var(--m60);
}
.p-quality__reason
{
    margin-bottom: var(--m150);
}
.p-quality__reason-catch
{
    font-size: var(--fs18_32);
    font-weight: bold;

    margin-bottom: var(--m65);

    text-align: center;

    color: var(--navy04);
}
.p-quality__reason-row:not(:last-of-type)
{
    margin-bottom: var(--m30);
}
.p-quality__reason-dt
{
    font-size: var(--fs16_20);
    font-weight: bold;

    margin-bottom: var(--m16);
    padding: .5em .75em;

    color: var(--white);
    background-color: var(--navy03);
}
.p-quality__reason-dd
{
    font-size: var(--fs14_16);
}
.p-quality__catch
{
    font-size: var(--fs18_32);
    font-weight: bold;

    margin-bottom: var(--m65);

    text-align: center;

    color: var(--navy04);
}
.p-quality__section
{
    margin-bottom: var(--m150);
}
.p-quality__section-catch
{
    font-size: var(--fs18_30);
    font-weight: bold;

    margin-bottom: var(--m55);

    text-align: center;

    color: var(--gray01);
}
.p-quality__list
{
    display: flex;

    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: var(--m40) 0;
}
.p-quality__box
{
    display: flex;
    flex-direction: column;

    width: 48.33%;
    padding: var(--m30) var(--m40);

    border-radius: var(--m10);
    background-color: var(--gray05);

    justify-content: space-between;
    align-items: center;
    grid-gap: var(--m30);
}
.p-quality__box-title
{
    font-size: var(--fs16_20);
    font-weight: bold;

    width: 100%;
    padding-left: 1em;

    color: var(--navy01);
    border-left: 6px solid var(--navy01);

    order: 1;
}
.p-quality__box-text
{
    font-size: var(--fs14_16);
    font-weight: 500;

    width: 100%;

    order: 3;
}
.p-quality__box-image
{
    overflow: hidden;

    max-width: 500px;

    aspect-ratio: 48/32;
    order: 3;
}
.p-quality__box-image img
{
    height: 100%;

    -o-object-fit: cover;

       object-fit: cover;
}
.p-quality__point-list
{
    display: flex;

    margin-bottom: var(--m140);

    flex-wrap: wrap;
    justify-content: center;
    grid-gap: var(--m40) 3.33%;
}
.p-quality__point-box
{
    width: 31.113%;
    padding: var(--m30) var(--m40);

    border-radius: var(--m10);
    background-color: var(--gray05);
}
.p-quality__point-title
{
    font-size: var(--fs16_20);
    font-weight: bold;

    width: 100%;
    margin-bottom: var(--m30);
    padding-left: 1em;

    color: var(--navy01);
    border-left: 6px solid var(--navy01);
}
.p-quality__point-text
{
    font-size: var(--fs14_16);
    font-weight: 500;

    width: 100%;
}
.p-quality__step
{
    max-width: 800px;
    margin: 0 auto;
}
.p-quality__step-box
{
    display: flex;

    margin-bottom: var(--m40);

    flex-wrap: wrap;
}
.p-quality__step-title
{
    display: flex;

    width: 100%;
    margin-bottom: var(--m16);

    align-items: center;
    grid-gap: var(--m30);
}
.p-quality__step-title-en
{
    font-size: var(--fs14_18);
    font-weight: bold;
    line-height: 1;

    display: inline-block;

    padding: var(--m16) var(--m16);

    color: var(--white);
    background-color: var(--navy03);
}
.p-quality__step-title-text
{
    font-size: var(--fs18_32);
    font-weight: bold;

    color: var(--navy01);
}
.p-quality__step-text.full
{
    font-size: var(--fs14_16);

    width: 100%;
}
.p-quality__step-arrow
{
    width: -moz-fit-content;
    width: fit-content;
    width: var(--m50);
    margin: var(--m30) auto 0;

    background-color: var(--navy03);

    aspect-ratio: 5/3;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
@media all and (max-width: 767px)
{
    .p-quality__box
    {
        width: 100%;
    }
    .p-quality__point-box
    {
        width: 100%;
    }
}
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
